» Ubuntu » 软件包

Error

two or more packages specified (libapache2-mod-axis2c quantal)